## lua-resty-core 0.1.23

=== debian/changelog ===
lua-resty-core (0.1.23-4) unstable; urgency=medium

  * d/t/control fixed test dependencies
  * d/t/nginxtest updated, added check if lua http module is installed,
    and if it is not, then the test is skipped.

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 19 Aug 2022 08:26:36 +0200

lua-resty-core (0.1.23-3) unstable; urgency=medium

  * d/t/nginxtest: added autopkgtest

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 13 Aug 2022 17:56:04 +0200

lua-resty-core (0.1.23-2) unstable; urgency=medium

  * d/control added dependency on libluajit2-5.1-2

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 02 Aug 2022 15:11:03 +0200

lua-resty-core (0.1.23-1) unstable; urgency=medium

  * Initial release. (Closes: 1016053)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 29 Jul 2022 17:39:42 +0200
