=== debian/control ===
Source: lua-resty-core
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-lua,
Maintainer: Jan Mojžíš <jan.mojzis@gmail.com>
Homepage: https://github.com/openresty/lua-resty-core
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/lua-team/lua-resty-core.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-resty-core

Package: lua-resty-core
Depends: libluajit2-5.1-2,
         lua-resty-lrucache,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Architecture: all
Description: New FFI-based Lua API for NGINX Lua module
 This pure Lua library reimplements part of the ngx_lua module's Nginx API
 for Lua with LuaJIT FFI and installs the new FFI-based Lua API
 into the ngx.* and ndk.* namespaces used by the ngx_lua module. In addition,
 this Lua library implements any significant new Lua APIs of the ngx_lua module
 as proper Lua modules, like ngx.semaphore and ngx.balancer. The FFI-based
 Lua API can work with LuaJIT's JIT compiler. ngx_lua's default API is based on
 the standard Lua C API, which will never be JIT compiled and the user Lua code
 is always interpreted (slowly).
