## lua-resty-core 0.1.24

=== debian/changelog ===
lua-resty-core (0.1.24-2) unstable; urgency=medium

  * d/control added dependency on libnginx-mod-http-lua

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sun, 18 Sep 2022 08:34:10 +0200

lua-resty-core (0.1.24-1) unstable; urgency=medium

  * New upstream version 0.1.24.
  * d/t/nginxtest updated, the test is skipped if libnginx-mod-http-lua module
    or lua-resty-core can't be installed

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 17 Sep 2022 07:49:08 +0200

lua-resty-core (0.1.23-5) unstable; urgency=medium

  * d/lua5.{2,3,4}.dh-lua.conf removed, lua-resty-core depends on LuaJIT2.
    LuaJIT2 is API+ABI-compatible with Lua 5.1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sun, 04 Sep 2022 18:45:18 +0200
