=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
 Package: lua-resty-core
 Depends: libluajit2-5.1-2,
          lua-resty-lrucache,
+         libnginx-mod-http-lua (>= 1:0.10.22),
+         libnginx-mod-http-lua (<< 1:0.10.22.1~),
          ${misc:Depends},
          ${shlibs:Depends},
 Provides: ${lua:Provides},
