## lua-resty-core 0.1.25~rc1

=== debian/changelog ===
lua-resty-core (0.1.25~rc1-2) unstable; urgency=medium

  * Upload to unstable.
  * d/control: updated libnginx-mod-http-lua dependency >=1:0.10.23~rc1
    and << 1:0.10.23.1~

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 07 Feb 2023 09:46:58 +0100

lua-resty-core (0.1.25~rc1-1) experimental; urgency=medium

  * New upstream version 0.1.25~rc1
  * d/control: update libnginx-mod-http-lua dependency 1:0.10.23~rc1
  * d/control: bump Standards-Version: 4.6.2, no changes
  * d/gbb.conf: switched to debian branch main (debian-branch = main)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 21 Jan 2023 22:45:16 +0100

lua-resty-core (0.1.24-4) unstable; urgency=medium

  *  d/t/control fixed test dependencies

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 25 Nov 2022 18:07:14 +0100

lua-resty-core (0.1.24-3) unstable; urgency=medium

  * d/t/nginxtest cleanup, after the luajit2 library, which lua-resty-core
    depends on, has been removed on ppc64el architecture (segfaults).
  * d/upstream/metadata added, set upstream metadata fields: Bug-Database,
    Bug-Submit, Repository-Browse.

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 23 Sep 2022 17:46:22 +0200
