=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
                dh-lua,
 Maintainer: Jan Mojžíš <jan.mojzis@gmail.com>
 Homepage: https://github.com/openresty/lua-resty-core
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/lua-team/lua-resty-core.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-resty-core
 
 Package: lua-resty-core
 Depends: libluajit2-5.1-2,
+         libnginx-mod-http-lua (<< 1:0.10.23.1~),
+         libnginx-mod-http-lua (>= 1:0.10.23~rc1),
          lua-resty-lrucache,
-         libnginx-mod-http-lua (>= 1:0.10.22),
-         libnginx-mod-http-lua (<< 1:0.10.22.1~),
          ${misc:Depends},
          ${shlibs:Depends},
 Provides: ${lua:Provides},
