## lua-resty-core 0.1.25

=== debian/changelog ===
lua-resty-core (0.1.25-1) unstable; urgency=medium

  * New upstream version 0.1.25
  * d/copyright-scan-patterns.yml added
  * d/copyright updated to be compatible with 'cme update dpkg-copyright'
  * d/control: updated libnginx-mod-http-lua dependency >=1:0.10.23
    and << 1:0.10.23.1~

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 24 Feb 2023 07:30:11 +0100
