=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: lua-resty-core
 Depends: libluajit2-5.1-2,
          libnginx-mod-http-lua (<< 1:0.10.23.1~),
-         libnginx-mod-http-lua (>= 1:0.10.23~rc1),
+         libnginx-mod-http-lua (>= 1:0.10.23),
          lua-resty-lrucache,
          ${misc:Depends},
          ${shlibs:Depends},
