## lua-resty-core 0.1.27

=== debian/changelog ===
lua-resty-core (0.1.27-1) unstable; urgency=medium

  * New upstream version 0.1.27
  * d/control: updated libnginx-mod-http-lua dependency >=1:0.10.25
    and << 1:0.10.25.1~

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 28 Jun 2023 18:22:09 +0200
