## lua-resty-core 0.1.28

=== debian/changelog ===
lua-resty-core (0.1.28-2) unstable; urgency=medium

  * d/watch: use new recommended github template

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 19 Jan 2024 19:18:04 +0100

lua-resty-core (0.1.28-1) unstable; urgency=medium

  * New upstream version 0.1.28
  * d/copyright: bump my copyright year
  * d/gbp.conf: add [pull] track-missing = True
  * d/watch: remove filenamemangle
  * d/control: updated libnginx-mod-http-lua dependency >=1:0.10.26~
    and << 1:0.10.26.1~
  * d/p/0001-feature-support-pcre2.patch: remove, fixed in upstream

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 08 Jan 2024 09:16:34 +0100

lua-resty-core (0.1.27-2) unstable; urgency=medium

  * d/p/0001-feature-support-pcre2.patch: added PCRE2 support

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 27 Sep 2023 19:57:29 +0200
