=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 
 Package: lua-resty-core
 Depends: libluajit2-5.1-2,
-         libnginx-mod-http-lua (<< 1:0.10.25.1~),
-         libnginx-mod-http-lua (>= 1:0.10.25),
+         libnginx-mod-http-lua (<< 1:0.10.26.1~),
+         libnginx-mod-http-lua (>= 1:0.10.26),
          lua-resty-lrucache,
          ${misc:Depends},
          ${shlibs:Depends},
