=== debian/tests/control ===
Tests: nginxtest
Restrictions: allow-stderr isolation-container needs-root skippable
Depends: curl,
         nginx-extras,
