## lua-resty-core 0.1.29

=== debian/changelog ===
lua-resty-core (0.1.29-1) unstable; urgency=medium

  * New upstream version 0.1.29
  * d/control: updated libnginx-mod-http-lua dependency >=1:0.10.27~
    and << 1:0.10.27.1~

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 19 Aug 2024 10:04:28 +0200

lua-resty-core (0.1.28-3) unstable; urgency=medium

  * d/control: bump Standards-Version: 4.7.0, no changes
  * d/control: replace luajit2 B-D with luajit (Closes: 1072348)
  * d/control: update dependency lua-resty-lrucache (>= 0.13-11)
  * d/control: update dependency libnginx-mod-http-lua (>= 1:0.10.26-3)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 01 Jun 2024 16:23:59 +0200
