## lua-resty-core 0.1.30

=== debian/changelog ===
lua-resty-core (0.1.30-2) unstable; urgency=medium

  * d/{control,copyright}: update my email to "janmojzis@debian.org"
  * d/copyright: bump debian/* copyright year
  * d/control: Maintainer Lua Team, me as uploader
  * d/salsa-ci.yml: add
  * d/watch: use more generic template

 -- Jan Mojžíš <janmojzis@debian.org>  Mon, 27 Jan 2025 21:12:33 +0100

lua-resty-core (0.1.30-1) unstable; urgency=medium

  * New upstream version 0.1.30
  * d/control: remove XB-Lua-Versions header
  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 23 Oct 2024 17:38:33 +0200
