=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: lua-resty-core
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-lua,
-Maintainer: Jan Mojžíš <jan.mojzis@gmail.com>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-lua,
+Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
+Uploaders:
+ Jan Mojžíš <janmojzis@debian.org>,
 Homepage: https://github.com/openresty/lua-resty-core
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
@@ -11,14 +14,15 @@
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-resty-core
 
 Package: lua-resty-core
-Depends: libluajit-5.1-2,
-         libnginx-mod-http-lua (<< 1:0.10.27.1~),
-         libnginx-mod-http-lua (>= 1:0.10.27),
-         lua-resty-lrucache (>= 0.13-11),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Provides: ${lua:Provides},
-XB-Lua-Versions: ${lua:Versions}
+Depends:
+ libluajit-5.1-2,
+ libnginx-mod-http-lua (<< 1:0.10.27.1~),
+ libnginx-mod-http-lua (>= 1:0.10.27),
+ lua-resty-lrucache (>= 0.13-11),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Provides:
+ ${lua:Provides},
 Architecture: all
 Description: New FFI-based Lua API for NGINX Lua module
  This pure Lua library reimplements part of the ngx_lua module's Nginx API
