=== debian/changelog ===
lua-resty-core (0.1.31-3) unstable; urgency=medium

  * d/tests/nginxtest: fix test dependencies after lua module was removed from
    nginx-extras

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 19 Sep 2025 19:17:10 +0200

lua-resty-core (0.1.31-2) unstable; urgency=medium

  * d/salsa-ci.yml: use SALSA_CI_ENABLE_LICENSERECON: 1
  * d/salsa-ci.yml: remove SALSA_CI_DISABLE_APTLY: 0
  * d/salsa-ci.yml: remove SALSA_CI_AUTOPKGTEST_ALLOWED_EXIT_STATUS: '0'
  * d/control: bump Standards-Version: 4.7.2, no changes
  * d/watch: rewrite to version 5, use Github uscan-template
  * d/gbp.conf: upstream-branch = upstream/latest

 -- Jan Mojžíš <janmojzis@debian.org>  Tue, 16 Sep 2025 22:59:24 +0200

lua-resty-core (0.1.31-1) unstable; urgency=medium

  * New upstream version 0.1.31
  * d/control: updated libnginx-mod-http-lua dependency >=1:0.10.28~
    and << 1:0.10.28.1~

 -- Jan Mojžíš <janmojzis@debian.org>  Mon, 10 Feb 2025 19:56:03 +0100
