=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Uploaders:
  Jan Mojžíš <janmojzis@debian.org>,
 Homepage: https://github.com/openresty/lua-resty-core
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/lua-team/lua-resty-core.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-resty-core
@@ -16,8 +16,8 @@
 Package: lua-resty-core
 Depends:
  libluajit-5.1-2,
- libnginx-mod-http-lua (<< 1:0.10.27.1~),
- libnginx-mod-http-lua (>= 1:0.10.27),
+ libnginx-mod-http-lua (<< 1:0.10.28.1~),
+ libnginx-mod-http-lua (>= 1:0.10.28),
  lua-resty-lrucache (>= 0.13-11),
  ${misc:Depends},
  ${shlibs:Depends},
