=== debian/tests/control ===
Tests:
 nginxtest,
Restrictions:
 allow-stderr isolation-container needs-root skip-not-installable,
Depends:
 curl,
 libnginx-mod-http-lua,
 nginx,
