## lua-resty-core 0.1.32

=== debian/changelog ===
lua-resty-core (0.1.32-1) unstable; urgency=medium

  * New upstream version 0.1.32
  * d/control: updated libnginx-mod-http-lua dependency >=1:0.10.29~
    and << 1:0.10.29.1~
  * d/control: remove Rules-Requires-Root: no

 -- Jan Mojžíš <janmojzis@debian.org>  Sun, 07 Dec 2025 17:18:18 +0100
