=== debian/control ===
--- 
+++ 
@@ -9,15 +9,14 @@
  Jan Mojžíš <janmojzis@debian.org>,
 Homepage: https://github.com/openresty/lua-resty-core
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/lua-team/lua-resty-core.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-resty-core
 
 Package: lua-resty-core
 Depends:
  libluajit-5.1-2,
- libnginx-mod-http-lua (<< 1:0.10.28.1~),
- libnginx-mod-http-lua (>= 1:0.10.28),
+ libnginx-mod-http-lua (<< 1:0.10.29.1~),
+ libnginx-mod-http-lua (>= 1:0.10.29),
  lua-resty-lrucache (>= 0.13-11),
  ${misc:Depends},
  ${shlibs:Depends},
